# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = ctpl
pkgbase = ctpl
pkgver = 0.3.4-3
pkgdesc = Template engine library written in C
url = https://ctpl.tuxfamily.org/
builddate = 1542149705
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 709632
arch = armv7h
license = GPL
depend = glib2
